/*
Theme Name: pixels-app
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
@font-face {
    font-family: 'Gilroy';
    font-style: normal;
    src: url(../pixels-app/fonts/gilroy_regular.otf) format("opentype")
}

@font-face {
    font-family: 'SVN-Gilroy';
    font-style: normal;
    src: url(../pixels-app/fonts/SVN-Gilroy.woff2) format("opentype")
}

body {
    font-family: "SVN-Gilroy", sans-serif;
    font-family: "Quicksand", sans-serif;

    font-size: 16px;
}

.home :is(h1,
    h2,
    h3,
    h4,
    h5,
    h6,
    .heading-font,
    .banner h1,
    .banner h2) {
    font-family: "Cormorant Garamond", serif;
}

h1,
h2,
h3,
h4,
h5,
h6,
.heading-font,
.banner h1,
.banner h2 {
    font-family: "Quicksand", sans-serif;
}

.transparent .header-main {
    height: 90px;
    background-color: #ffffff36;
}
.header-main {
    background-color: #050a30;
}
#main,
#wrapper {
    background-color: transparent;
    background-image: url(/wp-content/uploads/2026/03/backgroundd-scaled.webp);
    animation: move1 0.5s linear infinite;
    animation-duration: 2000s;
    background-size: cover;
    background-repeat: repeat-y;
    background-position: center;

}

@keyframes move1 {
    0% {
        -webkit-background-position: 0 0;
        background-position: 0 0;
    }

    100% {
        -webkit-background-position: 0px 30000px;
        background-position: 0px 30000px;
    }
}

.row_bnhsa {
    margin-top: 10px;
}

.header.has-transparent,
.header.show-on-scroll,
.header.transparent {
    border-bottom: 1px solid #dddddd40;
}

/**/
.sd_top_right li a img {
    width: 25px !important;
    filter: invert(1);
}

.logo-left .logo {
    margin-right: 0;
}

.sd_tops {
    justify-content: center;

}

.header-main .nav>li>a {
    font-size: 16px;
    color: #fff;
}
.header-button-1 a {
    padding: 7px 12px;
    border-radius: 5px !important;
    background-color: #d40606;
    font-size: 14px;
}
.header-button-1 a span:before {
    content: "";
    width: 25px;
    height: 25px;
    background-image: url(/wp-content/uploads/2026/03/checkout-svgrepo.svg);
    display: block;
    background-size: contain;
}
/* .home .header-main .nav>li>a {
    color: #fff;
} */

.sd_top_right li {
    margin: 0;
}

.sd_top_right li a {
    margin: 0 !important;
}
.header-button-1 span {
    display: flex;
    align-items: center;
    gap: 5px;
}
.cart-item a {
    gap: 10px;
}
.return-to-shop a {
    width: 100% !important;
    border-radius: 5px;
}
.cart-item a {
    border: 1px solid #fff;
    padding: 6px 20px !important;
    border-radius: 5px;
}
.box-account {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0px;
}
.form-flat input:not([type=submit]), .form-flat select, .form-flat textarea {
    color: #fff !important;
}
.box-account .content_account {
    margin-left: 5px;
}
.form-flat input:not([type=submit])::placeholder {
    color: #fff;
}
.box-account .content_account a {
    color: #000;
    font-weight: 600;
    font-size: 16px;
}
.tbs_top {
    position: relative;
}.header-vertical-menu__title, .tbs_top, .hd_texts {
    font-size: 16px;
    color: #fff;
}
.pulse-icon {
    float: left;
    position: absolute;
    display: inline-block;
    top: 3px;
    left: 0;
}
.pulse-icon .icon-wrap {
    width: 6px;
    height: 6px;
    text-align: center;
    display: inline-block;
    border-radius: 6px;
    color: #fa3131;
    background: #fa3131;
    position: absolute;
    top: 3px;
    left: 3px;
}
.tbs_top {
    text-transform: uppercase;
    font-weight: 600;
}
.pulse-icon .elements {
    position: absolute;
    top: 0px;
    left: 0px;
    z-index: 1;
}
.pulse-icon .pulse {
    position: absolute;
    -webkit-animation: pulse-wave 1s linear infinite both;
    animation: pulse-wave 1s linear infinite both;
    border-radius: 50%;
}
.pulse-icon .pulse-1 {
    border: solid 1px #fa3131;
    width: 14px;
    height: 14px;
    top: -1px;
    left: -1px;
}
@keyframes pulse-wave {
                    0% {
                        opacity: 0;
                        -webkit-transform: scale(1);
                        transform: scale(1);
                    }

                    50% {
                        opacity: 1;
                        -webkit-transform: scale(2);
                        transform: scale(2);
                    }

                    100% {
                        opacity: 0;
                        -webkit-transform: scale(2.7);
                        transform: scale(2.7);
                    }
                }
.tbs_top p {
    text-transform: uppercase;
    font-weight: bold;
    font-size: 14px;
    padding-left: 25px;
}
.text_km{
    font-size: 16px;
    color: rgb(255, 255, 255);
}
.header-contact-wrapper li a {
    font-size: 16px;
    color: #fff;
}
.header-bottom-nav li a:hover {
    color: #d40606;
}
/* .home .box-account .content_account a {
    color: #fff;
} */

.sd_top_right li svg path {}

/* .home .sd_top_right li svg path {
    fill: #fff;
} */

.sd_top_right li a img {}

/* .home .sd_top_right li a img {
    filter: invert(1);
} */

.box-icon-right .box-menu .icon_menu .svgopen circle {}

/* .home .box-icon-right .box-menu .icon_menu .svgopen circle {
    fill: #fff;
} */

.icon_maps {
    display: flex;
}

.sd_top_right li {
    display: flex;
}

.js-wishlist-count {
    font-size: 10px;
    text-decoration: none;
    background-color: #72a834;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    color: #fff;
    height: 16px;
    line-height: 16px;
    width: 16px;
    text-align: center;
    display: inline-block;
    top: -2px;
    position: absolute;
    right: -6px;
}

.sd_top_right {
    gap: 15px;
}

[data-icon-label]:after {
    font-size: 10px;
    text-decoration: none;
    background-color: #72a834;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    color: #fff;
    height: 16px;
    line-height: 16px;
    width: 16px;
    text-align: center;
    display: inline-block;
    top: -2px;
    position: absolute;
    right: -6px;
}

.box-icon-right {
    display: flex;
    align-items: center;
    justify-content: flex-end;
    height: 40px;
    margin: 12px 0px;
}

.box-icon-right .box-tap-chi {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0px;
    height: 36px;
    margin-right: 15px;
}

.box-icon-right .box-tap-chi img {
    max-height: 24px;
    max-width: 24px;
}

/* .home .box-icon-right .box-tap-chi img {
    filter: invert(1);
} */

.box-icon-right .box-tap-chi .content_tap_chi {
    margin-left: 5px;
}

.box-icon-right .box-tap-chi .content_tap_chi a {
    color: #000;
    font-weight: normal;
    font-size: 16px;
}

/* 
.home .box-icon-right .box-tap-chi .content_tap_chi a {
    color: #fff;
} */

.box-icon-right .box-menu {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0px;
    height: 36px;
    position: relative;
}

.box-icon-right .box-menu .icon_menu {
    cursor: pointer;
    width: 22px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.box-icon-right .box-menu .icon_menu .svgopen {
    opacity: 1;
    width: auto;
}

.box-icon-right .box-menu .icon_menu svg {
    transition: 0.5s all;
}

.box-icon-right .box-menu .icon_menu .svgclose {
    opacity: 0;
    width: 0px;
}

.box-icon-right .box-menu .box_item_menu {
    position: absolute;
    top: 35px;
    right: 0px;
    background-color: #fff;
    width: 200px;
    z-index: 1000;
    box-shadow: 0 3px 6px -4px rgba(0, 0, 0, 0.12), 0 6px 16px 0 rgba(0, 0, 0, 0.08), 0 9px 28px 8px rgba(0, 0, 0, 0.05);
    border-radius: 10px;
    transition: 0.5s all;
    display: none;
}

.box-icon-right .box-menu .box_item_menu ul li {
    display: flex;
    align-items: center;
    font-weight: 400;
    font-size: 14px;
    line-height: 22px;
    padding: 10px;
    border-bottom: 1px solid #f0f0f0;
}

.box-icon-right .box-menu .box_item_menu ul li .anticon img {
    width: 24px;
    height: 24px;
}

.box-icon-right .box-menu .box_item_menu ul li a {
    transition: all 0s ease 0s !important;
    margin-left: 10px;
}

.box-icon-right .ant-divider-vertical {
    height: 24px;
    position: relative;
    top: 0px;
    display: inline-block;
    margin: 0 15px;
    vertical-align: middle;
    border-top: 0;
    border-left: 1px solid #000;
    margin-right: 0;
}

/* .home .box-icon-right .ant-divider-vertical {
    border-left: 1px solid #fff;
} */

.searchform-wrapper {
    min-width: 628px;
}

.form-flat input:not([type=submit]) {
    height: 45px;
    line-height: 45px;
    min-height: initial;
    padding-right: 15px;
    z-index: 9;
    position: relative;
    border: solid 1px #ffffff;
    border-radius: 40px;
    width: 100%;
    margin: 0 auto;
    transition: all .2s .2s ease-in;
    -webkit-transition: all .2s .2s ease-in;
}
.header-bottom-nav>li>a {
    color: #fff;
    font-size: 16px;
    padding: 7px 15px 7px 15px;
    text-align: center;
    position: relative;
    line-height: 22px;
    border: 0px solid #efefef;
    border-radius: 0px;
}
.nav>li>a>i.icon-menu {
    color: #fff;
}
.nav-dropdown {
    padding: 0;
    min-width: 220px;
    margin-left: 15px;
}
.form-flat .button.icon {
    color: rgb(255 255 255) !important;
}
.header-bottom-nav li {
    margin: 0;
}

.header-bottom-nav {
    display: flex;
    gap: 10px;
}

.sub-menu li a {
    padding: 10px 15px 10px 10px;
    position: relative;
    padding-right: 20px;
    -moz-transition: all 0.2s;
    -o-transition: all 0.2s;
    -webkit-transition: all 0.2s;
    transition: all 0.2s;
    color: #000;
    font-size: 16px;
    display: block;
}

.sub-menu li a:after {
    position: absolute;
    content: '';
    height: 100%;
    width: 2px;
    left: 0px;
    -webkit-transition: 0.5s;
    transition: 0.5s;
    opacity: 0;
    visibility: hidden;
    top: 0;
    -webkit-transform: scale(0);
    transform: scale(0);
}

.sub-menu li a:hover::after {
    opacity: 1;
    visibility: visible;
    -webkit-transform: scale(1);
    transform: scale(1);
    background-color: #dd3333;
}

.nav-dropdown li a {
    padding: 10px 15px 10px 10px !important;
}

/**/
/* css body */
.row_bnhsa .img {
    border-radius: 8px;
    overflow: hidden;
}

.row_bnhsa .col {
    padding-bottom: 0;
}

.img_mhsa {
    margin-bottom: 0;
}

.img_slnhsa img {
    min-height: 343px;
    object-fit: cover;
}

.section-title b {
    height: 0px;
}

.section_cate .item-cate {
    display: flex;
    border: 1px dashed #72a834;
    border-radius: 10px;
    overflow: hidden;
}

.item-cate .itemcate {
    margin-top: 0px;
    height: 100%;
    width: 100%;
    display: flex;
    flex-direction: column;
    -webkit-box-align: center;
    align-items: center;
    position: relative;
    border-right: 1px dashed #72a834;
}

.item-cate .itemcate:before {
    content: "";
    background: #72a834;
    opacity: 0.1;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
}

.item-cate .itemcate .image {
    overflow: hidden;
    width: 100%;
    display: flex;
    -o-justify-content: center;
    -moz-justify-content: center;
    -webkit-justify-content: center;
    -os-justify-content: center;
    -o-display: flex;
    -moz-display: flex;
    -webkit-display: flex;
    -os-display: flex;
    align-items: center;
    position: relative;
    height: auto !important;
    padding-bottom: 100%;
}

.item-cate .itemcate .image img {
    width: auto !important;
    max-height: 90%;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    will-change: opacify;
    transform: scale(1);
    transition: all 0.5s ease;
    border-radius: 8px;
}

.item-cate .box_cont_cate {
    display: block;
    padding: 0 10px 10px;
    text-align: center;
    position: relative;
}

.item-cate .itemcate h3 {
    font-size: 14px;
    margin-bottom: 0px;
    font-weight: 600;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    white-space: unset;
    line-height: 17px;
    max-height: 34px;
    word-wrap: break-word;
}

.item-cate .itemcate h3 a {
    color: #000;
}

.item-cate .box_cont_cate span {
    color: #777;
    font-size: 12px;
}

.item-cate .item-pro-cate {
    width: 70px;
    min-width: 70px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.tt_mnhsa span {
    color: #000;
    text-transform: uppercase !important;
    font-size: 30px;
}

.item-cate {
    display: flex;
    border: 1px dashed #72a834;
    border-radius: 10px;
    overflow: hidden;
}

.item-cate .item-pro-cate .image_thumb {
    overflow: hidden;
    width: 100%;
    display: flex;
    -o-justify-content: center;
    -moz-justify-content: center;
    -webkit-justify-content: center;
    -os-justify-content: center;
    -o-display: flex;
    -moz-display: flex;
    -webkit-display: flex;
    -os-display: flex;
    align-items: center;
    position: relative;
    height: auto !important;
    padding-bottom: 100%;
    border-bottom: 1px dashed #72a834;
}

.item-cate .item-pro-cate .image_thumb img {
    width: auto !important;
    max-height: 90%;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    will-change: opacify;
    transform: scale(1);
    transition: all 0.5s ease;
}

.item-cate .item-pro-cate .image_thumb:last-child {
    border-bottom: unset;
}

.sanab {
    text-align: center;
    position: relative;
}

.sanab img {
    margin-top: -95px;
}

.row_spkmnsa {
    background: linear-gradient(to right, rgb(140, 199, 168, 0.6), rgb(178, 209, 143, 0.6));
    padding: 15px;
    position: relative;
    border-radius: 5px;
}

.section_flash_sale .time_box {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.section_flash_sale .time_box h2 {
    font-size: 22px;
    font-weight: bold;
    margin-bottom: 0px;
}

.section_flash_sale .time_box h2 a img {
    max-width: 180px;
    vertical-align: -6px;
    -webkit-animation: zoom-in-out 2500ms infinite;
    -moz-animation: zoom-in-out 2500ms infinite;
    -o-animation: zoom-in-out 2500ms infinite;
    animation: zoom-in-out 1500ms infinite;
}

@keyframes zoom-in-out {
    0% {
        transform: scale(0.8, 0.8)
    }

    10%,
    20% {
        transform: scale3d(0.9, 0.9, 0.9) rotate(-4deg)
    }

    30%,
    50%,
    70%,
    90% {
        transform: scale3d(1, 1, 1) rotate(4deg)
    }

    40%,
    60%,
    80% {
        transform: scale3d(1, 1, 1) rotate(-4deg)
    }

    100% {
        transform: scale(0.9)
    }
}

.section_flash_sale .see-more {
    display: block;
    padding: 0;
    background: transparent;
    margin-bottom: 0;
}

.section_flash_sale .see-more .a-show-more {
    display: inline-block;
    padding: 3px 10px;
    background-color: #fff;
    color: #4e7661;
    border-radius: 10px;
    font-size: 14px;
    font-weight: 300;
}

.section_flash_sale .count-down {
    display: block;
    padding: 0;
    background: transparent;
    margin-bottom: 0;
    position: relative;
}

.section_flash_sale .count-down .title_km {
    margin-bottom: 0px;
    font-size: 16px;
    line-height: 18px;
    text-align: center;
    color: #72a834;
    font-weight: 600;
    text-transform: capitalize;
}

.section_flash_sale .time_box h2 {
    max-width: 180px;
}

.product-small.box {
    position: relative;
    padding-bottom: 0px;
    /* background-color: #fff; */
    overflow: hidden;
    margin-top: 2px;
    border-radius: 0px;
    transition: 0.5s all;
    /* border: 1px solid #cccccc5e; */
}

.home .product-small.box {
    padding-bottom: 0px;
}

.product-small.box .box-text {
    padding: 10px;
    text-align: center;
    background-color: #fff;
}

.productcount {
    min-height: 20px;
    width: 100%;
    position: relative;
}

.productcount span {
    font-size: 12px;
    width: 100%;
    position: absolute;
    top: 0;
    z-index: 4;
    color: #fff;
    line-height: 18px;
    left: 50%;
    font-weight: 400;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    -os-transform: translateX(-50%);
}

.productcount .countitem .countdown {
    position: absolute;
    height: 20px;
    border-radius: 20px;
    background-color: #72a834;
    z-index: 2;
    left: 0;
    top: 0;
    background-size: 40px 40px;
}

.productcount .countitem .countdown span {
    position: relative;
    display: inline-block;
    width: 25px;
    height: 25px;
    z-index: 3;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center center;
    left: 100%;
    top: -10px;
}

.productcount .countitem.visible {
    background: #b2d18f;
    width: 100%;
    height: 20px;
    border-radius: 20px;
    position: relative;
    z-index: 1;
    margin-top: 5px;
}

.sp_salew {
    margin-top: 25px;
}

.product-small.box .box-text {
    display: flex;
    flex-direction: column;
    gap: 10px;
}

.price-container del span bdi {
    color: #98a4a9;
    font-weight: 500;
    font-size: 12px;
    display: inline-block;
    margin-bottom: 0px;
    text-decoration: line-through;
}

.price-container .p-old-price {
    order: 1;
}

.price-container .p-discount {
    order: 3;
}

.price-container .p-price {
    order: 2;
}

.price-container .p-price bdi {
    font-size: 16px;
    color: #c90000;
}

.price-container {
    display: flex;
    justify-content: space-between;
}

.p-discount {
    color: #fff;
    position: relative;
    margin-left: 5px;
    background: #72a834;
    padding: 0px 3px;
    border-radius: 3px;
    font-size: 10px;
    min-width: 20px;
    line-height: 18px;
}

.p-discount:after {
    border-right: 5px solid #72a834;
    border-bottom: 5px solid transparent;
    border-top: 5px solid transparent;
    content: "";
    position: absolute;
    top: 50%;
    left: -4px;
    transform: translate(0%, -50%);
}

.wishlist-button {
    margin: 0 !important;
    padding: 0 !important;
}

.image-tools .wishlist-button:hover {
    background-color: transparent !important;
    border-color: transparent !important;
}

.product-small.box .box-text .add-to-cart-button a.primary {
    border-radius: 5px;
    background-color: #dd3333;
    display: flex !important;
    width: fit-content;
    margin: auto;
    align-items: center;
    padding: 4px 20px;
    gap: 5px;
    margin-top: 0px;
    margin-bottom: 0px !important;
}

.box-cart-button .wishlist-icon button {
    width: 37px;
    height: 37px;
    display: flex;
    align-items: center;
    justify-content: center;
    background: rgba(8, 8, 8, 0.85);
    border: 1px solid rgba(255, 255, 255, 0.2);
    color: var(--white);
    font-size: 18px;
    cursor: pointer;
    transition: all 0.2s;
    border-radius: 5px;
    min-height: 37px;
}

.box-cart-button .wishlist-icon button img {
    width: 20px;
    max-width: 20px;
    flex-basis: 20px;
}

.box-cart-button .wishlist-icon button img {
    filter: invert(1);
}

.sp_salew .col {
    padding-bottom: 0;
}

.timer-view span {
    font-size: 20px !important;
}

.box_follow_detail {
    background-color: #fff;
    border-radius: 10px;
    padding: 10px;
}

.avatar_us {
    min-width: 80px;
    height: 80px;
    width: 80px;
    overflow: hidden;
    position: relative;
    border-radius: 99%;
    background: #fff;
    border: 1px solid #e5e5e55e;
}

.box_follow {
    display: flex;
    align-items: center;
    gap: 5px;
}

.info-users p.tt_user {
    font-weight: bold;
    color: #000;
    text-transform: uppercase;
}

.info-users p {
    margin: 0;
}

.text_fl0 {
    font-size: 16px;
    color: #000;
}

.content_vns {
    margin-top: 16px;
}

.content_vns a {
    border-color: #e5e5e5;
    background-color: #f8f9fa;
    text-align: center;
    padding: 6px 10px;
    font-weight: bold;
    color: #000;
    border-radius: 5px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.btn-shopee svg {
    height: 20px;
    width: 20px;
    margin-right: 5px;
}

.row_ct_mna {
    /* background-color: #fff;
    border-radius: 10px; */
}

.cam-ket {
    margin-top: 20px;
    padding: 10px;
    border-radius: 8px;
    background: #ffffff;
}

.cam-ket ul {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: -5px;
    margin-left: -5px;
    list-style: none;
    margin-bottom: 0;
}

.cam-ket ul li {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
    position: relative;
    width: 100%;
    padding-right: 5px;
    padding-left: 5px;
    display: flex;
    align-items: center;
    margin-bottom: 10px;
    margin-left: 0;
    color: #000;
    border-bottom: 1px dashed #0e0e0e24;
    padding-bottom: 10px;
}

.cam-ket ul li img {
    max-width: 26px;
    margin-right: 10px;
}

.cam-ket ul li:last-child {
    border: unset;
    margin: 0;
    padding: 0;
}

.cam-ket .title {
    font-size: 18px;
    font-weight: 700;
    margin-bottom: 15px;
}

.row_ct_mna .col .col-inner .product-short-description ul li {
    margin-bottom: 5px;
}

.img_logo img {
    max-width: 300px;
}

.tt_gs h3,
.iocn_tts h3 {
    color: #fff;
    font-family: 'Quicksand' !important;
}

.ldh_footers ul li {
    color: #fff;
    font-size: 16px;
}

.lokss p {
    color: #fff;
    margin: 0;
}

.hmn_mnsa ul li:before {
    content: "\f061";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
    padding-right: 0.5em;
    color: #fff;
    font-size: 14px;
}

.hmn_mnsa ul li a {
    color: #fff;
    font-size: 16px;
}

.hmn_mnsa ul li {
    list-style: none;
    margin-left: 0;
}

.hmn_mnsa {
    margin-top: 25px;
}

.ftts ul li {
    max-width: 160px;
    flex-basis: 160px;
    text-align: center;
    background-color: #fff;
    padding: 5px;
    border-radius: 5px;
    margin: 0;
    list-style: none;
}

.ftts ul li img {
    height: 45px;
}

.ftts ul {
    display: flex;
    align-items: center;
    margin: 0;
    gap: 5px;
    margin-top: 25px;
}

.lg_vts ul {
    display: flex;
    align-items: center;
    margin: 0;
    gap: 5px;
    margin-top: 25px;
    flex-wrap: wrap;
}

.lg_vts ul li {
    height: 55px;
    display: flex;
    align-items: center;
}

.lg_vts ul li {
    margin: 0;
    max-width: 160px;
    flex-basis: 160px;
    text-align: center;
    background-color: #fff;
    padding: 5px;
    border-radius: 5px;
    flex-shrink: 0;
    margin: 0;
    list-style: none;
}

.absolute-footer {
    background-color: #050a30;
    border-top: 1px solid #dddddd1a;
}

.sec_footers {
    padding-bottom: 0 !important;
}

ul.links li a {
    color: #fff;
    font-size: 14.4px;
}

.section_cate {
    display: flex;
    flex-direction: column;
    justify-content: end;
    padding: 30px 0px;
    background-color: #ddd;
    background-image: url(/wp-content/uploads/2026/03/banner.zip-1.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    color: #fff;
    min-height: 280px;
    position: relative;
}

.section_cate:before {
    content: "";
    display: block;
    width: 100%;
    height: 100%;
    background: linear-gradient(180deg, rgba(28, 23, 26, 0) 0%, rgba(28, 23, 26, 0.1) 25%, #1C171A 81.16%);
    opacity: 0.6;
    position: absolute;
    top: 0;
    left: 0;
}

.category-bradcrumbs p {
    margin-bottom: 0px;
}

.category-bradcrumbs p {
    font-size: 16px;
}

.row_cates,
.category-bradcrumbs p a {
    text-align: left;
    color: #fff;
}

.row_ttsm h1 {
    color: #fff;
    margin-bottom: 10px;
}

.vn_tt_cate {
    background-color: #fff;
    padding: 15px;
    border-radius: 10px;
    margin-bottom: 15px;
    color: #000;
    font-size: 16px;
}

.row-cate {
    margin-top: 20px;
}

ul.page-numbers.nav-pagination.links.text-center li a {
    color: #000;
    border-radius: 5px;
}

ul.page-numbers.nav-pagination.links.text-center li span {
    border-radius: 5px;
}

.nav-pagination>li>a,
.nav-pagination>li>span {
    border: 1px solid;
}

.post_cates .col .col-inner h5 a {
    font-size: 16px;
    margin-bottom: 5px;
    font-family: 'SVN-Gilroy';
}

.blog_widgetvses h5 a {
    font-family: 'SVN-Gilroy';
}

.row_splquans .product-small.box p a {
    display: -webkit-box;
    -webkit-line-clamp: 2;
    /* Số dòng muốn hiển thị */
    -webkit-box-orient: vertical;
    overflow: hidden;
    /* Ẩn phần văn bản thừa */
    text-overflow: ellipsis;
    /* Hiển thị dấu ... */
}

.category-page-row .products .col {
    /* padding-bottom: 0; */
}

.blog_widgetn .post-title a {
    font-family: 'SVN-Gilroy';
}

/**/
.wc-cat-grid {
    display: grid;
    gap: 10px;
    grid-template-columns: repeat(5, 1fr);
    margin-bottom: 10px;
}

.wc-cat-item a {
    display: flex;
    align-items: center;
    gap: 10px;
    text-decoration: none;
    border: 1px solid #eee;
    padding: 7px;
    border-radius: 5px;
    background: #fff;
    transition: all .25s ease;
}

.wc-cat-item:hover {
    box-shadow: 0 6px 18px rgba(0, 0, 0, .08);
    transform: translateY(-2px);
}

.wc-cat-grid .thum_cates img {
    width: 60px;
    height: 100%;
    object-fit: cover;
    border-radius: 6px;
}

.in_cate h3 {
    font-size: 20px;
    margin: 0;
    color: #000;
    display: flex;
    flex-direction: column;
}

.count {
    font-size: 12px;
    color: #d40606;
}

.wc-cat-grid {
    display: grid;
    gap: 10px;
    grid-template-columns: repeat(6, 1fr);
    margin-bottom: 10px;
    margin-top: 12px;
}

#shop-sidebar aside {
    background-color: #fff;
    padding: 10px;
    border-radius: 10px;
    color: #000;
}

.category-page-row {
    padding-top: 5px;
}

.widget>ul>li ul,
ul.menu>li ul {
    border-left: 0px solid #ddd;
    display: block;
}

#shop-sidebar aside .is-divider {
    background-color: rgb(0 0 0);
    max-width: 60px;
}

#shop-sidebar aside ul li a:before {
    content: "\f0da";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
    padding-right: 5px;
}

.sb_pc {
    padding-right: 5px;
}

.product-small.box .title-wrapper a {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    padding: 0;
    font-size: 16px;
}

a.added_to_cart {
    display: none;
}

.nps {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 8px;
}

.nps button {
    margin: 0;
}

.woocommerce-variation.single_variation {
    display: none;
}

.tts_mnsa .related-products-vertical {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 15px;
}

.related-product-item {
    border: 1px solid #e0e0e0;
    border-radius: 8px;
    transition: box-shadow 0.3s ease;
}

.tts_mnsa .related-product-item .product-link {
    flex-direction: column;
}

.related-product-item .product-link {
    display: flex;
    align-items: center;
    text-decoration: none;
    padding: 10px;
    gap: 15px;
}

.tts_mnsa .related-products-vertical .product-thumbnail {
    width: 100%;
    height: 100%;
}

.related-product-item .product-thumbnail {
    flex-shrink: 0;
    overflow: hidden;
    border-radius: 6px;
}

.related-product-item .product-thumbnail img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.tts_mnsa .related-product-item .product-title {
    font-size: 16px;
    color: #000;
}

.related-product-item .product-title {
    margin: 0 0 8px 0;
    font-weight: 600;
    line-height: 1.4;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
}

.widget>ul>li li>a,
ul.menu>li li>a {
    color: #000;
}

#login-form-popup:not(:has(.account-register-inner)) {
    border-radius: 5px;
}

#login-form-popup .woocommerce-form input {
    box-shadow: unset;
    border-radius: 5px;
}

.woocommerce-form-login .button {
    margin-bottom: 0;
    width: 100%;
    border-radius: 5px;
    box-shadow: unset;
}

.product-small.box .box-text .add-to-cart-button a.primary:before {
    content: "";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
    color: #fff;
    padding-right: 0.5em;
    width: 20px;
    height: 20px;
    background-image: url(/wp-content/uploads/2026/03/cart-3-svgrepo-com.svg);
    font-size: 0;
    display: block;
    background-size: cover;
}

.box_tts {
    margin-bottom: 15px;
}

/**/
#customer_details {
    background-color: #fff;
    padding: 20px;
    border-radius: 8px;
}

.woocommerce-form-coupon-toggle {
    margin-top: 10px;
}

.row_FORMS_C .col-inner {
    background-color: #fff;
    border: unset;
    padding: 20px;
    border-radius: 8px;
}

.woocommerce-shipping-fields {
    padding: 0;
}

.woocommerce-invalid input,
input.wpcf7-not-valid {
    box-shadow: unset;
    border-radius: 5px;
}

.woocommerce-input-wrapper input {
    box-shadow: unset;
    border-radius: 5px;
}

.sd_tops {
    gap: 25px;
}

.sd_tops li {
    margin: 0;
}

/*fix css home page */
.mkjdsn {
    text-align: center;
}

.ttmsja span {
    font-size: 64px;
    font-family: "Josefin Sans", sans-serif;
    font-weight: normal;
}

.mkjdsn p {
    margin-bottom: 0;
}

.ttmsja h1 {
    margin: 0;
}

.sub_mnhas p {
    text-align: center;
}

.row_mnhas .col-inner {
    background-color: #fff;
    padding: 20px;
    border-radius: 8px;
}

.imsan a {
    color: #dd3333;
    font-weight: bold;
}

.sd_top_right li ul li a {
    display: block;
    width: 100%;
}

.form_pg_lienhe {
    padding: 2rem;
    border-radius: 0.5rem;
    background-color: white;
    box-shadow: 0 0.8rem 2.4rem 0 rgba(149, 157, 165, 0.2);
}

.form_pg_lienhe .col .col-inner input {
    box-shadow: unset;
    margin-bottom: 20px;
    height: 45px;
}

.col_foimenw form {
    margin: 0;
}

.col_foimenw .row .col {
    padding-bottom: 0;
}

.field_form .wpcf7-submit {
    margin: 0 !important;
    width: 100%;
}

.sloowmd .col {
    padding-bottom: 0;
}

.footer-list li {
    list-style: none;
    margin-left: 0 !important;
}

.footer-list li a {
    color: #000;
}

.sloowmd {
    display: flex;
    align-items: center;
}

.contact-box .social {
    justify-content: stretch;
}

.social {
    user-select: none;
    column-gap: 1.6rem;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
    list-style: none;
    margin-bottom: 0;
}

.contact-box .social li {
    list-style: none;
    margin: 0;
}

.expr-picture {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    grid-template-rows: repeat(3, 1fr);
    gap: 1.3rem;
    margin-top: 12rem;
}

.expr-img:nth-child(6n + 1) {
    grid-column: 1 / span 2;
    grid-row: 1 / span 1;
}

.expr-img {
    overflow: hidden;
}

.expr-img img {
    height: 100%;
    object-fit: cover;
    width: 100%;
    border-radius: 0.5rem;
}

.expr-img:nth-child(6n + 2) {
    grid-column: 3 / span 2;
    grid-row: 1 / span 2;
}

.expr-img:nth-child(6n + 3) {
    grid-column: 1 / span 2;
    grid-row: 2 / span 1;
}

.expr-img:nth-child(6n + 4) {
    grid-column: 1 / span 1;
    grid-row: 3 / span 1;
}

.expr-img:nth-child(6n + 5) {
    grid-column: 2 / span 2;
    grid-row: 3 / span 1;
}

.expr-img:nth-child(6n + 6) {
    grid-column: 4 / span 1;
    grid-row: 3 / span 1;
}

.product-small.box .price-wrapper ins bdi {
    font-size: 19px;
    color: #dd3333;
}

.box-cart-button {
    display: flex;
    justify-content: center;
    gap: 5px;
    align-items: center;
}

.box_tts {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.tt_cate_prd h1 {
    margin: 0;
    font-family: 'SVN-Gilroy';
}

.row_qc_banner .col {
    padding: 4px 9.8px 9.6px;
}

.row_qc_banner .col img {
    border-radius: 5px;
}

.box_gia_cts .old-price bdi {
    font-size: 16px;
}

.row_qc_banner {
    margin-top: 15px;
}

.yith-wcwl-add-to-wishlist .yith-wcwl-add-button span {
    display: none;
}

.product-categories li a {
    font-size: 16px;
    color: #000;
    font-weight: 600;
}

.shop_table {
    background-color: #fff;
    padding: 20px;
    color: #000;
    border-radius: 10px;
}

.product-name span,
.product-price span.nobr {
    color: #000;
}

td.product-add-to-cart .product_type_simple {
    background-color: #dd3333;
    color: #fff;
    padding: 15px 20px;
    border-radius: 5px;
    font-weight: bold;
}

tbody.wishlist-items-wrapper .product-price ins span {
    font-size: 20px;
    color: #dd3333 !important;
}

#yith-wcwl-form {
    margin-top: 25px;
}

.widget_shopping_cart ul.product_list_widget li {
    padding-right: 30px;
    background-color: #fff;
    border-radius: 10px;
}

.tt_mtsd .section-title {
    letter-spacing: 0;
}

.product_meta {
    margin-bottom: 0;
}

.widget_shopping_cart ul.product_list_widget li {
    margin-bottom: 10px;
}

ul.product_list_widget li a:not(.remove) {
    color: #000;
    font-size: 14px;
}

.inner-padding {
    padding: 15px;
}

#order_review .product-name {
    color: #000;
    font-family: "Quicksand", sans-serif;
    font-weight: bold;
}

.text-center .button:first-of-type {
    margin: 0;
}

.tt_gs h3,
.iocn_tts h3 {
    text-transform: uppercase;
}

.has-dropdown .icon-angle-down {
    /* display: none; */
}

.product-small.box:hover {
    background: rgba(244, 233, 212, 0.89);
}

.product-small.box .box-image:after {
    content: "";
    height: 100%;
    left: 0;
    top: 0;
    opacity: 0;
    background: rgba(244, 233, 212, 0.89);
    width: 100%;
    position: absolute;
    z-index: 1;
    transition: all .3s linear;
}

.product-small.box:hover .box-image:after {
    opacity: 1;
}

.product-small.box:hover .box-text {
    background-color: rgba(244, 233, 212, 0.89);
}

.sec_user_rv {
    background-position: center center;
    background-size: cover;
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-image: url(/wp-content/uploads/2026/03/background.webp);
}

.product-categories li a,
.widget>ul>li li>a,
ul.menu>li li>a {
    font-size: 16px;
}

.product-small.box .box-text {
    position: relative;
    z-index: 9999;
}

.product-small.box .box-text .pcname {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    padding: 0;
}

.wc-cat-grid .owl-nav {
    text-align: center;
    margin-top: 25px;
}

.wc-cat-grid .owl-nav button {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    width: 35px;
    height: 35px;
    min-height: 35px;
    border-radius: 50%;
    background: #fff !important;
    border: 1.5px solid #dd3333 !important;
    color: #dd3333 !important;
    font-size: 20px !important;
    margin: 0 6px;
    box-shadow: 0 4px 14px rgba(217, 134, 138, 0.2);
    transition: all 0.25s ease;
}

.wc-cat-grid .owl-nav button.owl-prev {
    position: absolute;
    left: 0;
    top: 22%;
}

.wc-cat-grid .owl-nav button.owl-next {
    position: absolute;
    right: 0;
    top: 22%;
}

.home .product-type-variable .pcfoot bdi,
.archive .product-type-variable .pcfoot bdi {
    font-size: 20px;
    color: #dd3333;
}

section.error-404 {
    min-height: 600px;
    background-color: #fff;
    padding: 25px;
    border-radius: 8px;
    margin-bottom: 20px !important;
    margin-top: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #000;
}

section.error-404 span.header-font {
    opacity: 1 !important;
}

.product-categories li a:hover {
    color: #dd3333;
}

.product-categories li a {
    display: block !important;
}

.term-description p {
    margin-bottom: 0;
}
.term-description {
    background-color: #fff;
    padding: 10px;
    border-radius: 8px;
    margin-bottom: 15px;
}
.tts_mnsa .pcname {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    padding: 0;
    font-size: 17px;
    font-weight: bold;
    color: #000;
}